Page MenuHomePhabricator

Archive the WikiShare extension
Closed, ResolvedPublicRequest

Description

WikiShare was marked as archived on mediawiki.org [ https://www.mediawiki.org/w/index.php?title=Extension:WikiShare&diff=2511564&oldid=2511563 ]:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 22 2017, 1:15 PM
MacFan4000 updated the task description. (Show Details)Oct 23 2017, 7:57 PM

Change 386054 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[mediawiki/extensions@master] Rm numorous extensions

https://gerrit.wikimedia.org/r/386054

Change 386059 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[translatewiki@master] Rm numerous extensions

https://gerrit.wikimedia.org/r/386059

Change 386070 had a related patch set (by MacFan4000) published:
[integration/config@master] Rm numerous extensions

https://gerrit.wikimedia.org/r/386070

Change 386054 merged by Chad:
[mediawiki/extensions@master] Rm numorous extensions

https://gerrit.wikimedia.org/r/386054

MacFan4000 updated the task description. (Show Details)Oct 24 2017, 1:37 AM

Change 386059 merged by jenkins-bot:
[translatewiki@master] Rm numerous extensions

https://gerrit.wikimedia.org/r/386059

Change 386070 merged by jenkins-bot:
[integration/config@master] Rm numerous extensions

https://gerrit.wikimedia.org/r/386070

Change 389524 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions/WikiShare@master] Archive the WikiShare extension

https://gerrit.wikimedia.org/r/389524

Change 389524 merged by Umherirrender:
[mediawiki/extensions/WikiShare@master] Archive the WikiShare extension

https://gerrit.wikimedia.org/r/389524

Umherirrender updated the task description. (Show Details)Nov 6 2017, 5:32 PM
MarcoAurelio updated the task description. (Show Details)Nov 8 2017, 12:03 PM
MarcoAurelio added a subscriber: MarcoAurelio.

We just need someone with access to delete the GitHub mirror. @Aklapper can you assist here? Thanks.

@MarcoAurelio: I'd hope someone with Wikimedia-GitHub powers could do that?

Didn't knew we had that project. I think @Reedy is taking care of this per my ping in -releng. Thanks.

MarcoAurelio closed this task as Resolved.Nov 9 2017, 2:06 PM
MarcoAurelio claimed this task.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio removed a project: Patch-For-Review.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptNov 9 2017, 2:06 PM